View Issue Details

IDProjectCategoryView StatusLast Update
0002397Industrial-Craft²machinespublic2018-07-11 22:51
ReporterProsteJakubAssigned ToChocohead 
PriorityurgentSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.12.x 
Summary0002397: Kinetic generator is working glitchy when connected to stirling kinetic generator
DescriptionI wanted to build generator like Liquid heat exchanger->HU->Stirling kinetic generator->KU->Kinetic generator->EU but when I look into kinetic generator there was stll blinking between 0EU/t and 500EU/t. I tryed to place more Heat exchangers but only result was that it was blinking faster. I didnt messaured it but I have feel that it produce much less EU as it could.
Additional InformationIt also do when steam turbine is connected to kinetic generator but MUCH slower.
TagsKinetic
Minecraft Version1.12.2

Activities

Chocohead

2018-07-09 21:07

developer   ~0005734

The kinetic generator does indeed blink whilst drawing KU from the Kinetic Stirling Generator. Whilst it could theoretically lose a little bit of heat to rounding errors, the actual EU produced should be very close to what it should have been. Fixed either way in IC2 2.8.92

As for the Steam Turbine, that one doesn't seem to blink. Perhaps you're seeing brief drops in the production from condensation if steam gets in rather than superheated steam?

ProsteJakub

2018-07-11 12:39

reporter   ~0005735

Well, Im using normal steam only but I can show you video

ProsteJakub

2018-07-11 13:09

reporter   ~0005736

Oh, sorry ... I cant show you video :( :D

ProsteJakub

2018-07-11 13:19

reporter   ~0005737

and I have only one steam turbine

Chocohead

2018-07-11 22:51

developer   ~0005738

Normal steam would probably be fluctuating from condensation, the output isn't totally constant compared to a Steam Turbine with superheated steam in.

Issue History

Date Modified Username Field Change
2018-07-07 20:03 ProsteJakub New Issue
2018-07-07 20:03 ProsteJakub Tag Attached: Kinetic
2018-07-09 21:07 Chocohead Assigned To => Chocohead
2018-07-09 21:07 Chocohead Status new => resolved
2018-07-09 21:07 Chocohead Resolution open => fixed
2018-07-09 21:07 Chocohead Fixed in Version => Builds for MC 1.12.x
2018-07-09 21:07 Chocohead Note Added: 0005734
2018-07-11 12:39 ProsteJakub Note Added: 0005735
2018-07-11 13:09 ProsteJakub Note Added: 0005736
2018-07-11 13:19 ProsteJakub Note Added: 0005737
2018-07-11 22:51 Chocohead Note Added: 0005738